
symfony6:
    resource: 'routes/verifplus_routes.yaml'
    prefix:   /{_locale}
    schemes: [https]
    requirements:
        _locale: '%app.supported_locales%'
    defaults: {_locale: '%app.default_locale%'}


homepage:
    path: /
    controller: App\Controller\AccueilController::redirectToAccueil
